Subject: Re: texinfo on NetBSD 1.5
To: Perry E. Metzger <>
From: Gregory McGarry <>
List: tech-userlevel
Date: 06/29/2002 12:00:19
Perry E. Metzger wrote:
> Gregory McGarry <> writes:
> > To get NetBSD 1.5 to build on NetBSD 1.6 I needed the following
> > change.
> Were you using to a build arena with an unprived build? No
> changes should be needed at all. I don't know that we should be going
> out of our way to support other usages...

NetBSD 1.5 doesn't have  I understand that building old
releases on newer ones is not supported, but since the texinfo change
was really the only major problem, it seems worthwhile to consider
the change.

	-- Gregory McGarry <>